* {
	-webkit-text-size-adjust: none;
	transition: all .3s ease-in
}
body {
 margin:0;padding:0px;
 
 background: #F6F8FA url(../gfx/bg.png) repeat-x
}

html,body {


}
img {
 border:none;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
[class^="col-"] {
  padding-left: 0;
  padding-right: 0;
}
#wrapper {box-shadow:5px 0px 20px rgba(0,0,0,.5);margin-bottom:40px;}

#containerWrap {background:#7AA9CA;overflow:hidden}
#containerWrap .container {	}

#header {transition: none;position:relative}
#header *{transition: none}
#kapitelbild {position:relative;}
#kapitelbild .gallerylayer {background-color:#fff!important}
#kapitelbild .gallerylayer img{width:100%;height:auto;margin:0!important}
.container {
	padding:0;
}


@media (max-width:991px){
	body {background-size:  auto 405px }
}	
	
@media (min-width:992px){
	.container {
		width: 890px;
	}
	
}	
@media (max-width:767px){
	
}

.main {
	float:left;
	width: calc(77%);padding:0 50px 115px 50px;
	margin-top:40px;
	font:normal 16px Arial,sans-serif;line-height:160%;
}


.right {
	float:right;
	width:calc(23%);padding-right:15px
}


#logo2 {width:15.5%;position:absolute;right:7.8%;bottom:-22%;z-index:200000}
#logo2  img{width:100%;height:auto;}


h1 {color:#3278A8;font-size:30px;padding:0;margin:0;font-family:"Open Sans",Arial,serif;font-weight:600}
h2 {color:#3278A8;font-size:16px;padding:0;margin:0;font-family:Arial,serif;font-weight:400}
h3 {color:#inherit;font-size:18px;padding:0;margin:0;font-family:Arial,serif;font-weight:600}
h4 {color:#inherit;font-size:16px;padding:0;margin:0;font-family:Arial,serif;font-weight:600}

h6 {color:#3278A8;font-size:16px;padding:0;margin:0 0 8px 0;font-family:Arial,serif;}
h6 a {color:inherit;text-decoration:none;font-weight:400;padding-left:20px;background: url(../gfx/linkpfeil.png) left center no-repeat}

h1 + h2 {margin-top:10px;}
h2 + p {margin-top:20px}

h1 + h3 {margin-top:20px;}
h1 + h4 {margin-top:25px;}
h3 + p {margin-top:10px}
p + h3  {margin-top:50px}
p + h1  {margin-top:50px}

b {font-weight:600}

ul {padding:0 0px 0 15px}

#main a:hover,
#main a:active,

#content {}
#content {background:#FFFFFF;

}


#footer {background:#4A92C4;
	padding:15px 50px 15px 50px; color:#fff;font-family:Arial,serif;font-size:16px;
}
#footermenu {margin-bottom:20px}
#footer a{color:inherit;text-decoration:none;font-family:inherit;font-size:inherit}



.kasten {background-color:#EBF2F7;margin-top:208px;padding:15px 10px;font:normal 14px Arial,sans-serif;line-height:160%;hyphens:auto}
.kasten +.kasten {margin-top:15px}

@media (max-width:991px){
	h1 {font-size:27px}
	.main,#footer,h2,h4 {font-size:14px;}	
	h3 {font-size:16px;}	
	.kasten {font-size:12px;}	
	h1 + h2 {margin-top:8px}
	h2 + p {margin-top:17px}	
	h1 + h3 {margin-top:17px;}
	h1 + h4 {margin-top:21px;}
	h3 + p {margin-top:7px}
	p + h3  {margin-top:45px}
	p + h1  {margin-top:45px}	
	
	
	
	
}	

@media (max-width:767px){


	.main {float:none;width:auto;padding:0 25px 0px 25px;margin-top:60px;}
	.right {float:none;width:auto;padding:0}
	.kasten {margin-top:40px;padding:10px 25px}
	#footer {margin-top:15px;padding:15px 25px 15px 25px;}	

	h1 {font-size:20px}
	.main,#footer,h2,h6 {font-size:12px;}	
	h3 {font-size:14px;}	
	.kasten {font-size:10px;}	
	h1 + h2 {margin-top:8px}
	h2 + p {margin-top:17px}	
	h1 + h3 {margin-top:17px;}
	h1 + h4 {margin-top:21px;}
	h3 + p {margin-top:7px}
	p + h3  {margin-top:45px}
	p + h1  {margin-top:45px}		
	
	
	
}	
 a:hover, a:focus, a:active {text-decoration:underline!important;}

#content a  {color:#3278A8}
#content a:hover, #content a:focus, #content a:active {text-decoration:underline!important;color:#3278A8!important}




/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../fonts/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('../fonts/open-sans-v15-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

